<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'da', version '3.1'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Tillad bilag';
$string['allowusermailcharset'] = 'Tillad brugere at vælge tegnsæt';
$string['configallowattachments'] = 'Hvis aktiveret kan e-mails sendt fra sitet have bilag som f.eks badges.';
$string['configallowusermailcharset'] = 'Hvis aktiveret kan brugere vælge et tegnsæt til e-mail i deres beskedindstillinger.';
$string['configemailonlyfromnoreplyaddress'] = 'Er indstillingen aktiveret, vil alle email blive sent med en no-reply-adresse som afsender. Dette kan bruges til at stoppe anti-spoofing-regulering i eksterne mailsystemer der blokerer emails.';
$string['configmailnewline'] = 'Tegn for ny linje i mail-beskeder. CRLF kræves i henhold til RFC 822bis, nogle mailservere konverterer automatisk fra LF til CRLF, andre afviser mails med kun LF (ex gmail). Prøv at ændre indstillingen hvis du har problemer med ikke leverede mail eller dobbelte nye linjer.';
$string['confignoreplyaddress'] = 'Mail bliver indimellem sendt ud på vegne af en bruger, f.eks. forumindlæg. Den mailadresse du angiver her, vil stå som afsenderadresse på e-mails som ikke skal kunne besvares direkte (ex. når en bruger har valgt at hemmeligholde sin e-mail).';
$string['configsitemailcharset'] = 'Denne indstilling styrer standardtegnsættet til alle e-mails sendt fra sitet.';
$string['configsmtpauthtype'] = 'Her sættes godkendelsestypen til brug på smtp-serveren.';
$string['configsmtphosts'] = 'Angiv fuldt navn til en eller flere smtp-servere som Moodle skal bruge til at sende mail fra (f.eks. "mail.a.com", "mail.b.com"). Vil du specificere en ikke-standard port (ex. en anden end port 28) kan du bruge syntaksen [server]:[port] (ex \'mail.a.com:587\'). Til sikrede forbindelser bruges port 465 som regel med ssl, port 587 med tls, angiv om nødvendigt sikkerhedsprotokol herunder. Hvis du intet angiver vil Moodle bruge php\'s standardmetode til at sende mail.';
$string['configsmtpmaxbulk'] = 'Højeste antal beskeder der kan afsendes pr SMTP-session. Gruppering af beskeder kan gøre afsendelse af e-mail hurtigere. Værdier under 2 giver en ny SMTP-session til hver e-mail.';
$string['configsmtpsecure'] = 'Angiv den korrekte protokol her hvis smtp-serveren kræver en sikker forbindelse.';
$string['configsmtpuser'] = 'Hvis du har angivet en STMP-server herover og serveren kræver brugernavn og adgangskode, så indtast dem her.';
$string['email'] = 'Send meddelelser pr e-mail til';
$string['emailonlyfromnoreplyaddress'] = 'Send altid e-mail fra no-reply-adressen?';
$string['ifemailleftempty'] = 'Efterlad tom for at sende notifikationer til {$a}';
$string['mailnewline'] = 'Tegn for ny linje i mail';
$string['none'] = 'Ingen';
$string['noreplyaddress'] = 'No-reply-adresse';
$string['pluginname'] = 'Mail';
$string['sitemailcharset'] = 'Tegnsæt';
$string['smtphosts'] = 'SMTP værtsadresse';
$string['smtppass'] = 'SMTP-kode';
$string['smtpsecure'] = 'SMTP-sikkerhed';
$string['smtpuser'] = 'SMTP brugernavn';
